Bug 16465 - OPAC discharge page has no title tag
Summary: OPAC discharge page has no title tag
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL: /cgi-bin/koha/opac-discharge.pl
Keywords:
Depends on:
Blocks:
 
Reported: 2016-05-06 15:02 UTC by Owen Leonard
Modified: 2017-12-07 22:15 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 16465: discharge - Add a title tag at the OPAC (1.08 KB, patch)
2016-05-11 12:05 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 16465: Fix typo issues vs checkouts (2.18 KB, patch)
2016-05-11 12:05 UTC, Jonathan Druart
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 16465: discharge - Add a title tag at the OPAC (1.13 KB, patch)
2016-05-23 06:24 UTC, Srdjan Jankovic
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 16465: Fix typo issues vs checkouts (2.23 KB, patch)
2016-05-23 06:25 UTC, Srdjan Jankovic
Details | Diff | Splinter Review
Bug 16465: discharge - Add a title tag at the OPAC (1.18 KB, patch)
2016-06-10 14:55 UTC, Nick Clemens
Details | Diff | Splinter Review
Bug 16465: Fix typo issues vs checkouts (2.28 KB, patch)
2016-06-10 14:56 UTC, Nick Clemens
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2016-05-06 15:02:54 UTC
The OPAC discharge page should have a title tag.

It should also use the word "checkouts" instead of "issues."
Comment 1 Jonathan Druart 2016-05-11 12:05:30 UTC Comment hidden (obsolete)
Comment 2 Jonathan Druart 2016-05-11 12:05:34 UTC Comment hidden (obsolete)
Comment 3 Srdjan Jankovic 2016-05-23 06:24:28 UTC Comment hidden (obsolete)
Comment 4 Srdjan Jankovic 2016-05-23 06:25:26 UTC Comment hidden (obsolete)
Comment 5 Nick Clemens 2016-06-10 14:55:59 UTC
Created attachment 52240 [details] [review]
Bug 16465: discharge - Add a title tag at the OPAC

Test plan:
Confirm that the opac-discharge.pl has now a title

Signed-off-by: Srdjan <srdjan@catalyst.net.nz>

Signed-off-by: Nick Clemens <nick@bywatersolutions.com>
Comment 6 Nick Clemens 2016-06-10 14:56:05 UTC
Created attachment 52241 [details] [review]
Bug 16465: Fix typo issues vs checkouts

Test plan:
Confirm the wording is correct

Signed-off-by: Srdjan <srdjan@catalyst.net.nz>

Signed-off-by: Nick Clemens <nick@bywatersolutions.com>
Comment 7 Kyle M Hall 2016-06-10 16:46:03 UTC
Pushed to master for 16.11, thanks Jonathan!
Comment 8 Frédéric Demians 2016-06-15 07:42:24 UTC
Pushed in 16.05. Will be in 16.05.01.
Comment 9 Julian Maurice 2016-06-16 08:43:54 UTC
Patch pushed to 3.22.x, will be in 3.22.8